{
  "storeHouse": [
    {
      "sourceName": "💚剧天下精选线路",
      "sourceUrl": "https://gitee.com/yuncku/jutxia/raw/master/dc.json"
    },
    {
      "sourceName": "💛剧天下本地线路",
      "sourceUrl": "https://gitee.com/yuncku/jutxia/raw/master/dc1.json"
    },
        {
      "sourceName": "💛优选内网本地线路",
      "sourceUrl": "http://192.168.31.33:3002/yulong/ITV/raw/commit/330e4cc53aed326c83c32a811d0f8e4b66882918/%E6%9C%AC%E5%9C%B0%E4%BB%93.txt"
    },
    {
      "sourceName": "💜最新更新26.02.23更新",
      "sourceUrl": "畅快看，好剧不断"
    }
  ]
}